<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مقدمة عن بناء السلام</h1>
    
    <p>تقدم هذه الدورة التدريبية نظرة عامة على مجال بناء السلام، وتعرض المهارات المطلوبة لتحقيق النجاح في هذا المجال. ومن خلال الاسترشاد بخبرة معهد السلام الأمريكي التي تزيد عن 30 عامًا في التعامل مع الشركاء المحليين في مناطق الصراع حول العالم، يتعرض الدارسون لمجموعة من النظريات والمهارات والأساليب الرئيسية في مجال بناء السلام وأمثلة من الواقع توضح التحديات المعقدة التي تواجه بناء السلام.</p>
    
    <img src="files/Badge-Online-Intro-Peace-512px.png" alt="">
    
    <hr>
    
    <h1>بالطبع الذاتي</h1>
    <p>– الأدوات ومواد التدريب والأنشطة المنظمة والمتسلسلة في الفصول المتعلقة بالفكرة الرئيسية –</p>
    
    <a href="../Chapter 1/1.0.html">1.0 – مقدمة</a>
    <br>
    <a href="../Chapter 1/1.1.html">1.1 -التعريفات والسياق التاريخي</a>
    <br>
    <a href="../Chapter 1/1.2.html">1.2 – قصص من الميدان</a>
    <br>
    <a href="../Chapter 1/1.3.html">1.3 – النظرية والتطبيق</a>
    <br>
    <a href="../Chapter 1/1.4.html">1.4 – اختبار</a>
    <br>
    <a href="../Chapter 1/1.5.html">1.5 – السيناريو</a>
    <br>
    <a href="../Chapter 1/1.6.html">1.6 – الانطباعات</a>
    
    <h1>مقدمة عن السلام والصراع والعنف</h1>
    
    <p>يقدم هذا الفصل تعريفًا للصراع من خلاله يمكن للفرد البحث عن الآليات الديناميكية الاجتماعية والسياسية والاقتصادية وراء إرساء السلام واندلاع أعمال العنف. كما أنه يعرض تاريخًا مختصرًا عن كيفية تطور مجال بناء السلام، ويقارن ويضاهي بين تعريفات بناء السلام المختلفة، ويفسر البحث العلمي الذي يدعم أعمال بناء السلام.</p>
    
    <img src="../Main page/Files/Dove1-300px.png" alt="">
    
    <hr>
    
    <a href="../Chapter 2/2.0.html">2.0 – مقدمة</a>
    <br>
    <a href="../Chapter 2/2.1.html">2.1 – التعريفات والسياق التاريخي</a>
    <br>
    <a href="../Chapter 2/2.2.html">2.2 – قصص من الميدان</a>
    <br>
    <a href="../Chapter 2/2.3.html">2.3 – النظرية والتطبيق</a>
    <br>
    <a href="../Chapter 2/2.4.html">2.4 – اختبار</a>
    <br>
    <a href="../Chapter 2/2.5.html">2.5 – السيناريو</a>
    <br>
    <a href="../Chapter 2/2.6.html">2.6 – المحصلة</a>
    
    <h1>نظرة عامة على نُهُج بناء السلام</h1>
    
    <p>يبين هذا الفصل مجموعة الأدوات والنُهُج التي يلجأ إليها بناة السلام في السياقات المختلفة. ويقدم الأدوار المختلفة التي تقوم بها الأطراف الخارجية في مجال بناء السلام، بينما يؤكد في الوقت ذاته على أهمية الملكية المحلية للعملية ونتائج هذه الجهود. ويعرض أخيرًا أولويات القرن الحادي والعشرين الخمسة لبناء السلام حول العالم.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">
    
    <hr>
    
    <a href="../Chapter 3/3.0.html">3.0 – مقدمة</a>
    <br>
    <a href="../Chapter 3/3.1.html">3.1 – التعريفات والسياق التاريخي</a>
    <br>
    <a href="../Chapter 3/3.2.html">3.2 – قصص من الميدان</a>
    <br>
    <a href="../Chapter 3/3.3.html">3.3 – النظرية والتطبيق</a>
    <br>
    <a href="../Chapter 3/3.4.html">3.4 – اختبار</a>
    <br>
    <a href="../Chapter 3/3.5.html">3.5 – السيناريو</a>
    <br>
    <a href="../Chapter 3/3.6.html">3.6 – الانطباعات</a>
    
    <h1>مهارات التواصل</h1>
    
    <p>يعرض هذا الفصل ست تقنيات مختلفة للإنصات الفعال، ولماذا تعتبر هذه التقنيات جزءًا لا يتجزأ من ممارسة القائم بأعمال بناء السلام. كما أنه يقدم تمييزاً واضحًا بين شكلين من أشكال التواصل (الجماعي) – الحوار والمناقشة.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">
    
    <hr>
    
    <a href="../Chapter 4/4.0.html">4.0 – مقدمة</a>
    <br>
    <a href="../Chapter 4/4.1.html">4.1 -التعريفات والسياق التاريخي</a>
    <br>
    <a href="../Chapter 4/4.2.html">4.2 – قصص من الميدان</a>
    <br>
    <a href="../Chapter 4/4.3.html">4.3 – النظرية والتطبيق</a>
    <br>
    <a href="../Chapter 4/4.4.html">4.4 – الامتحان النهائي</a>
    <br>
    <a href="../Chapter 4/4.5.html">4.5 – المسح بعد الدورة</a>
    
    <h1>الخاتمة</h1>
    
    <p>يستعرض هذا الفصل الختامي عددًا من سيناريوهات الصراع المختلفة، ويدعو المشاركين إلى تطبيق ما تعلموه على مدار هذه الدورة التدريبية من خلال التعرُّف على مختلف مهارات ومناهج عملية بناء السلام والدمج بينها.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">
    
    <hr>
</div>
